
QGIS Application - Bug report #9432

Points In Polygons: New column should be integer not real

2014-01-27 12:46 AM - Chris Brown

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.0.1 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18026

Description

Maybe I'm missing something, but if we are doing a count the result will always be a whole number so the data type of the new column

should be integer.

Associated revisions

Revision 48b9ccbc - 2014-03-26 08:00 PM - Alexander Bruy

[ftools] use int column for point count (fix #9432)

History

#1 - 2014-01-27 02:40 AM - Giovanni Manghi

- OS version deleted (2.0.1)

- Operating System deleted (Ubuntu 12.10 64-bit)

- Target version set to Future Release - High Priority

- Category changed from Vectors to 44

#2 - 2014-01-27 03:34 AM - Salvatore Larosa

- Tag set to easy

#3 - 2014-03-26 12:00 PM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"48b9ccbc692122b490a4a2cb692d3f04f6a1202e".

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
